{
  programs.plasma = {
    workspace = {
      lookAndFeel = "org.kde.breezedark.desktop";
      #clickItemTo = "select";
    };

    configFile = {
      baloofilerc."Basic Settings"."Indexing-Enabled" = false;
      kcminputrc.Libinput."2362"."597"."UNIW0001:00 093A:0255 Touchpad".NaturalScroll = true;
    };
  };
}
